﻿@font-face {
    font-family: 'Gmarket Sans';
    font-weight: 700;
    src: local('Gmarket Sans Bold'), local('GmarketSans-Bold'),
    url('/static/assets/styles/fonts/GmarketSansBold.woff2') format('woff2'),
    url('/static/assets/styles/fonts/GmarketSansBold.woff') format('woff');
}

@font-face {
    font-family: 'Gmarket Sans';
    font-weight: 500;
    src: local('Gmarket Sans Medium'), local('GmarketSans-Medium'),
    url('/static/assets/styles/fonts/GmarketSansMedium.woff2') format('woff2'),
    url('/static/assets/styles/fonts/GmarketSansMedium.woff') format('woff');
}

@font-face {
    font-family: 'Gmarket Sans';
    font-weight: 300;
    src: local('Gmarket Sans Light'), local('GmarketSans-Light'),
    url('/static/assets/styles/fonts/GmarketSansLight.woff2') format('woff2'),
    url('/static/assets/styles/fonts/GmarketSansLight.woff') format('woff');
}
